## rtppcmapay rtppcmapay |

## Types and Values

struct | GstRtpPcmaPay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBasePayload
                        ╰── GstRTPBaseAudioPayload
                            ╰── GstRtpPcmaPay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Edgard Lima <edgard.lima@gmail.com>
class | Codec/Payloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | audio/x-alaw, channels=(int)1, rate=(int)8000

name | src
direction | source
presence | always
details | application/x-rtp, media=(string)audio, payload=(int)8, clock-rate=(int)8000, encoding-name=(string)PCMA
| application/x-rtp, media=(string)audio, payload=(int)[ 96, 127 ], clock-rate=(int)[ 1, 2147483647 ], encoding-name=(string)PCMA

## Functions

## Types and Values

### struct GstRtpPcmaPay

    struct GstRtpPcmaPay;